package com.zjrs.zwnw.dbgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_dbgl_dbxm_zrbm")
public class RsdbgldbxmzrbmPO {
    @TableId(value = "rs_dbgl_dbxm_zrbm_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_dbgl_dbxm_zrbm_lsh")
    private String rsdbgldbxmzrbmlsh;   // 负责部门流水号
    @TableField(value = "rs_dbgl_dbxm_lsh")
    private String rsdbgldbxmlsh;   // 督办项目流水号
    @TableField(value = "orgid")
    private String orgid;   // 机构ID
    @TableField(value = "lx")
    private String lx;   // 类型
    @TableField(value = "bae003")
    private String bae003;   // 创建时间
    @TableField(value = "sdpj")
    private String sdpj;   // 速度评价
    @TableField(value = "zlpj")
    private String zlpj;   // 质量评价
    @TableField(value = "pjms")
    private String pjms;   // 评价描述
    @TableField(value = "pjr")
    private String pjr;   // 评价人
    @TableField(value = "pjjg")
    private String pjjg;   // 评价机构
    @TableField(value = "pjsj")
    private String pjsj;   // 评价时间

    public String getSdpj() {
        return sdpj;
    }

    public void setSdpj(String sdpj) {
        this.sdpj = sdpj;
    }

    public String getZlpj() {
        return zlpj;
    }

    public void setZlpj(String zlpj) {
        this.zlpj = zlpj;
    }

    public String getPjms() {
        return pjms;
    }

    public void setPjms(String pjms) {
        this.pjms = pjms;
    }

    public String getPjr() {
        return pjr;
    }

    public void setPjr(String pjr) {
        this.pjr = pjr;
    }

    public String getPjjg() {
        return pjjg;
    }

    public void setPjjg(String pjjg) {
        this.pjjg = pjjg;
    }

    public String getPjsj() {
        return pjsj;
    }

    public void setPjsj(String pjsj) {
        this.pjsj = pjsj;
    }

    public String getRsdbgldbxmzrbmlsh() {
        return rsdbgldbxmzrbmlsh;
    }

    public void setRsdbgldbxmzrbmlsh(String rsdbgldbxmzrbmlsh) {
        this.rsdbgldbxmzrbmlsh = rsdbgldbxmzrbmlsh;
    }

    public String getRsdbgldbxmlsh() {
        return rsdbgldbxmlsh;
    }

    public void setRsdbgldbxmlsh(String rsdbgldbxmlsh) {
        this.rsdbgldbxmlsh = rsdbgldbxmlsh;
    }

    public String getOrgid() {
        return orgid;
    }

    public void setOrgid(String orgid) {
        this.orgid = orgid;
    }

    public String getLx() {
        return lx;
    }

    public void setLx(String lx) {
        this.lx = lx;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }
}
